.content-kbm {}
.content-kbm .top {height:.44rem;text-align:center;line-height:.44rem;position:relative;margin:.44rem 0 .08rem 0;}
.content-kbm .top strong {color:#1A1A1A;font-size:.16rem;}
.content-kbm .top img {display:block;width:.16rem;height:.16rem;position:absolute;left:.18rem;top:50%;margin-top:-.07rem;}
.content-kbm .wrapper {padding:0 .2rem;}
.content-kbm input {width:100%;height:.44rem;background:rgba(247,247,247,1);border-radius:.05rem;border:1px solid rgba(242,242,242,1);box-sizing:border-box;padding-left:.05rem;}
.content-kbm .user {margin-bottom:.16rem;}
.content-kbm .pwd {margin-bottom:.48rem;}
.content-kbm .login-btn {height:.44rem;line-height:.44rem;text-align:center;background:rgba(253,78,78,1);border-radius:.05rem;color:#fff;font-size:.16rem;margin-bottom: .1rem;}
.content-kbm .wx-login {text-align:center;}
.content-kbm .wx-login p {color:#999999;font-size:.12rem;margin-bottom:.18rem;}
.content-kbm .wx-login img {width:.44rem;height:.44rem;display:block;margin:0 auto;}
.content-kbm .bottom {height:.5rem;line-height:.5rem;color:#999999;font-size:.14rem;width:100%;text-align:center;margin-bottom: 0.1rem;}
.content-kbm .bottom a {color:#FD4E4E;font-weight:600;}
